Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 25 Feb 2021 01:39:59 -0700 (MST)

Hi Ma'am, 

This guy is working in Landmark 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 25 Feb, 2021, at 11:50, Sr989177 <[email-masked]> wrote: 

Dear Harpreet, 

I regret to inform you that I am resigning from my position as a Customer Support agent in Cherry E-Commarce, today on 25/2/2021. 
This decision has been taken just because I have to leave Delhi due to some domestic issue, after serving my notice period of 15 days in the company. 
I wish the company continued success for the future and hope to stay in touch. 

Sincerely 

Saeedurrahman Choudhary